Send a test event
POST
/api/v1/webhooks/{id}/ping
const url = 'https://trongas.ai/api/v1/webhooks/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ping';const options = {method: 'POST', headers: {'X-Api-Key': '<X-Api-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://trongas.ai/api/v1/webhooks/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ping \ --header 'X-Api-Key: <X-Api-Key>'Required API-key scope: full
Queue a webhook.ping delivery so you can check your receiver and your signature verification end to end. Check the result in the endpoint’s delivery log.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “ Responses ”No Content